prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavformat
Description: FFmpeg container format library
Version: 61.7.100
Requires: 
Requires.private: libavcodec >= 61.19.100, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -latomic -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lz -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lssl -lcrypto -lws2_32
Cflags: -I${includedir}
